components:
  schemas:
    LeakDetector_LeakDetector:
      $ref: http://redfish.dmtf.org/schemas/v1/LeakDetector.v1_0_1.yaml#/components/schemas/LeakDetector_v1_0_1_LeakDetector
      description: The LeakDetector schema describes a state-based or digital-value
        leak detector and its properties.
      x-longDescription: This resource shall represent a state-based or digital-value
        leak detector for a Redfish implementation.
    LeakDetector_LeakDetectorArrayExcerpt:
      $ref: http://redfish.dmtf.org/schemas/v1/LeakDetector.v1_0_1.yaml#/components/schemas/LeakDetector_v1_0_1_LeakDetectorArrayExcerpt
    LeakDetector_LeakDetectorExcerpt:
      $ref: http://redfish.dmtf.org/schemas/v1/LeakDetector.v1_0_1.yaml#/components/schemas/LeakDetector_v1_0_1_LeakDetectorExcerpt
title: '#LeakDetector.LeakDetector'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
